# Sablotron Guide and Reference

SablotCreateDocument | Functions

#### Summary

Creates a new DOM document.

#### Syntax

    int SablotCreateDocument(SablotSituation S,
           SDOM_Document *D);

Name | Type | Description
--- | --- | ---
`S` | `SablotSituation` | Situation handle
`D` | `SDOM_Document*` | The new handle goes here

#### Description

The returned handle may be used to manipulate the internal DOM document with the set of API defined in the sdom.h file.

#### See Also

Groups | [ Functions ]
Entries | [ SDOM_Document | SablotSituation ]

© 2002-2003 Ginger Alliance
revision 03-06-30
This page was generated by APIDOC